
body, html{
        margin: 0;
        padding: 0;
        height: 100%;
      }
      body{
        background: url(images/neotokyo3.png) center top fixed repeat-x #4A24DE;
	font-family: Verdana, sans-serif;
        color: #000000;
        /*text-shadow: #75609E 1px 1px 0;*/
      	/*font-weight: bold;*/
      }
      h3{
      	text-align: center;
      	font-size: 20pt;
      	color: #008ffe;
      	/*text-shadow: #005ccb 1px 1px 0;*/
      	font-family: Trebuchet MS, sans-serif;
      	font-weight: bold;
      }
      h2{
      	text-align: center;
      	font-size: 16pt;
	color: #04d902;
	/*text-shadow: #01a601 1px 1px 0;*/
	font-family: Trebuchet MS, sans-serif;
      	font-weight: bold;
      }
      h1{
      	text-align: center;
      	font-size: 16pt;
	color: #008ffe;
	/*text-shadow: #005ccb 1px 1px 0;*/
	font-family: Trebuchet MS, sans-serif;
      	font-weight: bold;
      }
      img{
      	border: 0px;
      	padding: 5px;
      }
      td{
      	font-size: 8pt;
      	color: #000000;
      	/*text-shadow: #b68d00 1px 1px 0;*/
      	/*text-align: center;*/
      	
      }
      hr{
        color: #B9A0BA;
	background-color: #B9A0BA;
	border-color: #B9A0BA;
	height: 1px;
	border: 0; border-top: 1px solid #B9A0BA;

      }
      #header{
        margin: 0;
        padding: 0;
        height: 204px;
        position: relative;
        background: url(images/banner.png) center top no-repeat;
        float: center;
	  top: 0px;
        width: 100%;

box-shadow: 0 -10px 0px #000;
        -moz-box-shadow: 0 10px 20px #000;
        -webkit-box-shadow: 0 -10px 10px #000;

        margin-bottom: 0em;
      }
      #header .meat{
        width: 800px;
        background: center top repeat-y;
        margin: 0 auto;
        height: 0px;
        position: relative;



      }
      #header .meat h1{
        height: 100px;
        width: 412px;
        margin: 0;
        background: url(images/grwdm-logo-new.png) left top no-repeat;
        position: absolute;
        top: 5px;
        left: 0px;
      }
      #header .meat h1 span{display: none;}
      #tagline{
        height: 33px;
        width: 219px;
        background: url(images/tagline.jpg) center top no-repeat;
        position: absolute;
        top: 100px;
        left: 300px;
      }
      #tagline span{display: none;}
      #wave{
        height: 167px;
        width: 178px;
        background: url(images/wave.png) center top no-repeat;
        position: absolute;
        right: 105px;
        z-index: 10;
      }
      #nav{
        position: absolute;
        top: 145px;
        overflow: hidden;
      }
      #nav ul{
      	margin: 0;
        list-style: none;
        padding: 0;
        overflow: hidden; /*  */
      }
      #nav li{
        float: left;
        padding: 0 10px;

      }
      #nav a{
      	display: block;
        color: #fff;
        font-weight: bold;
        text-shadow: 1px #777;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 16px;
        padding-top: 5px;
        line-height: 18px;
      }
      #nav a:hover {
	color: #04d902;
      }
      #nav a:active {
	color: #008ffe;
      }
      #nav a.current{
        background: url(images/current.png) top center no-repeat;
      }
      #main{
        width: 800px;
        /* min-height: 100%; */
        margin: 0 auto;
        background-color: #EAE2E8;

        box-shadow: 0 0px 10px #000;
        -moz-box-shadow: 0 -10px 10px #000;
        -webkit-box-shadow: 0 -10px 10px #000;
        
        font-size: 10pt;
        padding: 0 1em 10 1em;
      }
      #main .meat{
      	 padding: 10px 1em 55px 1em;
      }
      #footer{
        height: 20px;
        width: 100%;
        position: fixed;
        bottom: 0;
        background: url(images/footer.png) top center repeat-x;
        -webkit-box-shadow: 0px -5px 5px #222;
      }
      .standout{
	color: #afc6e9;
	font-family: Verdana, sans-serif;
      	font-weight: bold;
      }
      .standoutlarger{
	color: #afc6e9;
	font-family: Verdana, sans-serif;
      	font-weight: bold;
      	font-size: 2.0em;
      }

/* break */
a {
	text-decoration: none;
	font-weight: bold;
	color: #75609E;
	border: none;
}

a:active {
	outline: 0;
}

a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #21006B;
}

#Footer {
	margin-top: 0px;
	width: inherit;
	text-align: center;
	font-size: 0.7em;
	z-index: 200;
	color: #FFFF6B;
padding: 0 10px;
}

#Footer a {
      	color: #ffc600;
}

#Footer a:hover {
        color: #ffe800;
}

#Footer a:active {
        color: #8b3c41;
}
